var override_queryfields = [
		{
			name : 'deposit_date_from',
			queryexpression : "t1.deposit_date >= TO_DATE(${@deposit_date_from},'yyyy-mm-dd')"
		},
		{
			name : 'deposit_date_to',
			queryexpression : "t1.deposit_date <= TO_DATE(${@deposit_date_to},'yyyy-mm-dd')"
		},
		{
			name : 'deposit_return_date_from',
			queryexpression : "t1.deposit_return_date >= TO_DATE(${@deposit_return_date_from},'yyyy-mm-dd')"
		},
		{
			name : 'deposit_return_date_to',
			queryexpression : "t1.deposit_return_date <= TO_DATE(${@deposit_return_date_to},'yyyy-mm-dd')"
		}];

override();
